html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-family: tahoma;
}

p {margin: 0; padding: 0;}

/* Head */
.head_wrap {
  background: url(../images/logo_bg_new.jpg) repeat-x;
  height: 130px;
}

.head {
  margin: 0 auto 0;
  width: 1100px;
}

.head .head_table {
  padding-top: 20px;
}

.rc {
	text-align: center;
}

.chgpu_logo a {
  width: 130px;
  height: 80px;
  padding-left: 75px;
  color: #0289BC;
  display: block;
  text-decoration: none;
  background: url(../images/logo_new.png) 2px 10px no-repeat;
  font-size: 15px;
}

.chgpu_logo a b {
  font-size: 46px;
  padding: 0px;
  margin: 0px;
}

.chgpu_info {
  color: #555;
}

.chgpu_info div {
  padding-top: 10px;
}

.chgpu_other {
  padding-left: 10px;
}

.chgpu_contacts1 {
  background: #C8E5F3;
  color: #fff;
}

.chgpu_contacts1 div {
  text-align: left;
  padding-left: 20px;
  font-size: 14px;
}

.chgpu_contacts2 {
  background: #EBF7FC;
  color: #555;
  padding: 10px;
}

.chgpu_contacts2 .contact_phone {
  font-size: 17px;
  padding-left: 25px;
  background: url(../images/phone_new.png) 2px 5px no-repeat;
}

.chgpu_contacts2 .contact_address {
  font-size: 11px;
  padding-left: 25px;
}

.chgpu_contacts2 .contact_mail {
  margin-top: 10px;
  padding-left: 25px;
  background: url(../images/mail_new.png) 2px 4px no-repeat;
}

.chgpu_contacts2 .contact_mail a {
  font-size: 14px;
  color: #0289BC;
  text-decoration: none;
}
.form-spravka {
  width: 400px;
}
.form-control {
  margin-bottom: 5px;
}
.form-control input{
  width: 96.5%;
  padding: 5px;
}
.form-control select{
	width: 100%;
    padding: 5px;
}
.form-control button{
	width: 100%;
	padding: 5px;
	background: #198ebd;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}
.btn_table {
    background: #0a5794;
    color: #fff;
    width: 270px;
    padding: 8px;
    text-align: center;
}
.btn_table:hover{
	background: #2d7ab8;
}
.up_div {
	height: 110px;
	width: 100%;
	text-align: center;
}

.up_div_block {
	height: 110px;
	width: 1100px;
	text-align: center;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
  background-position:center top;
  margin:0 auto 0 auto;
}

.up_block_date {
    float:left;
	height: 110px;
	width: 180px;
}

.block_date {
    margin-top:20px;
    background-color:#006293;
    background-image: url(../images/data.jpg);
    height:25px;
    line-height:24px;
    color:#FFFFFF;
    -webkit-border-radius: 3px;	-moz-border-radius: 3px; border-radius: 3px;
    font-size:10px;
}

.block_date_p {
	background-image: url(../images/bg_data.jpg);
	background-repeat: no-repeat;
    width:15px;
    height:10px;
}

.block_date_t {
    text-align:left;
    color:#0079AE;
    font-size:12px;
    font-weight:bold;
    font-family:Arial;
}

.up_block_text1 {
    float:left;
	width: 310px;
    font-family:Arial;
    font-size:13px;
    font-weight:bold;
    color:#01619D;
    margin-top:40px;
    text-align:right;
}

.up_block_text2 {
    float:left;
	width: 270px;
    font-family:Arial;
    font-size:13px;
    font-weight:bold;
    color:#01619D;
    margin:40px 0 0 10px;
    text-align:left;
}

.up_block_login {
    float:right;
	height: 110px;
	width: 190px;
}

.up_block_logo {
    display:block;
    float:left;
    margin:5px 0 0 10px;
    width:100px;
    height:105px;
}

.logo-slider {
    clear:both;
    height:240px;
    text-align:center;
    overflow: hidden;
}

/* Меню */
.menu_div {
    margin-top:5px;
	height: 40px;
	width: 100%;
	text-align: center;
}

.menu_block {
    height: 40px;
	width: 1100px;
	margin:0 auto 0 auto;
    background: url(../images/bg_menu1.jpg);
    background-position:left top;
    background-repeat:no-repeat;
}

/* Текст в новости */
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	margin: 4px;
	padding: 5px;
	color: #000000;
}

.news ul {
  padding: 0px 0 5px 25px;
}

.news ul li {
  list-style-type:disc;
  padding: 3px 0 3px 0;
}

a.news {
	color: #0066AA;
}

.news a,
.news a:visited {
	color: #0066AA;
}

.news a:hover {
	text-decoration: none;
}

.newsb {
	font-family: Tahoma;
	font-size: 11px;
	padding: 5px 0 7px 10px;
    margin:5px 0 0px 0;
	color: #000000;
    background-color:#F2F2F2;
    -webkit-border-radius: 3px;	-moz-border-radius: 3px; border-radius: 3px;
}

.newsb a {
	color: #0066AA;
}

.newsf {
    display:block;
    float:right;
    width:20px;
    height:20px;
    background: url(../images/foto.jpg);
    margin: -3px 10px 0 0;
}

/* Таблицы в новости */
table.news {
	padding: 3px;
	border-spacing: 10px;
	border-collapse: collapse;
	border: 1px solid #999999;
}

table.news th {
	padding: 10px;
	border-width: 1px;
	border-style: inset;
	border-color: #999999;
}

table.news td {
	padding: 10px;
	border-width: 1px;
	border-style: inset;
	border-color: #999999;
}

/* Блок контента */
.news_block {
	clear: left;
    margin: 10px 0 0 10px;
}

/* Послания */

.pos1 {
    display:block;
    background: url(../images/img_link2.jpg);
    width:200px;
    height:80px;
    color:white;
    text-align:center;
    font-size:12px;
    font-family:Arial;
    margin-top:10px;
}

.pos1 a {
    display:block;
    color:white;    
}

.pos2 {
    display:block;
    background: url(../images/img_link3.jpg);
    width:200px;
    height:80px;
    color:red;
    text-align:center;
    font-size:12px;
    font-family:Arial;
    margin-top:10px;    
}

.pos2 a {
    display:block;
    color:red;    
}

.div_calen {
    margin-top:10px;
    display:block;
    background: url(../images/calendar.jpg);
    width:200px;
    height:50px;
}

/* Блоки */

.block_bg1 {
	color: #333333;
    background-color:#EAF7FD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    text-align: center;
    margin-top: 10px;
    padding: 10px 0 10px 0;
    -webkit-border-radius: 3px;	-moz-border-radius: 3px; border-radius: 3px;    
}

.block_bg_menu {
  margin-top:10px;
  background-color:#EAF7FD;
  -webkit-border-radius: 3px;	-moz-border-radius: 3px; border-radius: 3px;    
}

.block_bg {
	text-align: left;
	color: #333333;
  background-color:#EAF7FD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
  padding: 5px;
  -webkit-border-radius: 3px;	-moz-border-radius: 3px; border-radius: 3px;    
}

.block_bg_h {
  width: 115px;
  height: 25px;
  line-height: 24px;
  text-indent: 10px;
  color: #FFF;
  font-size: 14px;
  background-image: url(../images/bg_menu_h.jpg);
	background-repeat: no-repeat;
}

.block_bg_h2 {
  height: 25px;
  line-height: 24px;
  text-indent: 10px;
  color: #FFF;
  font-size: 14px;
  background: url(../images/bbcodes.png) repeat-x;
  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
  -webkit-box-shadow: 0 1px 4px -3px black; -moz-box-shadow: 0 1px 4px -3px black; box-shadow: 0 1px 4px -3px black;
}

.textrt {font-size:11px;margin:10px 0 5px 0;}
.textrn {font-size:14px;font-weight:bold;}

/* Поиск */

.div_search {
	display: block;
	width: 190px;
	height: 25px;
	clear: left;
	background-image: url(../images/bg_search.jpg);
	background-repeat: no-repeat;
	margin-top: 7px;
}

.nsearch {
	color: #FFFFFF;
	width: 25px;
	border: none;
	height: 18px;
	font-weight: bold;
	float: left;
	margin-left: 5px;
	background-color: transparent;
	background-image: url(../images/search_bg.gif);
}

.nsearch_field {
	padding-left: 8px;
	padding-top: 4px;
}

.nsearch_field_bg {
	height: 16px;
	width: 150px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    color:#A6A5A5;
	float: left;
	margin: 0px;
	background-color: transparent;
}

.news_bg_up {
	background-image: url(../images/bg_1.jpg);
	background-repeat: no-repeat;
	height: 10px;
	width: 765px;
	background-position: center;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
}

.news_bg {
	background-image: url(../images/bg_2.jpg);
	background-repeat: repeat-y;
	background-position: center;
	width: 765px;
}

.news_bg_down {
	background-image: url(../images/bg_3.jpg);
	background-repeat: no-repeat;
	height: 15px;
	width: 765px;
}

/* Подвал */

.div_bottom {
	width: 100%;
    height:50px;
	text-align: center;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	margin-top: 15px;
}

.div_bottom_block {
	text-align: center;
	height: 50px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
}

.div_bottom_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	width: 1100px;
	margin: 5px 0 10px 0;
}

.div_bottom_link a {
	color: #333333;
}

.div_bottom_link a:hover {
	text-decoration: none;
}

/* Спидбар */
.speedbar {
	color: #333333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	margin-bottom: 5px;
}

.speedbar a {
	color: #4569A4;
	text-decoration: underline;
}

.speedbar a:hover {
	color: #000000;
	text-decoration: none;
}

/* Стиль */
.stext {
	color: #333333;
	font-size: 12px;
	font-family: Arial;
	margin-bottom: 3px;
}

.stext a:active,
.stext a:visited,
.stext a:link {
	color: #00609A;
	text-decoration: underline;
}

.stext a:hover {
	color: #0066AA;
	text-decoration: none;
}

/* Заголовок новости */
.ntitle {
	color: #004366;
	font-size: 17px;
	font-family: Arial;
	margin-top: 5px;
}

.ntitle a {
	color: #004366;
	text-decoration: none;
}
.ntitle a:hover {
	text-decoration: none;
	color: #FF0000;
}

.news img {
	border: 0px;
	margin: 5px;
}

/* Комменатрии */
.comment {
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 3px;
	border-top-color: #00609A;
	border-bottom-color: #CCCCCC;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 2px;
	margin-left: 2px;
	border-bottom-width: 1px;
	padding-bottom: 3px;
	background-color: #FFFFFF;
}

.comment2 {
	padding: 3px 0px 3px 0px;
	margin-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #B8B5A5;
	background-image: url(../images/bg.jpg);
}

.comments {
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	text-align: justify;
	padding-right: 5px;
	padding-left: 5px;
}

/* Выбор */
select {
	font-size: 11px;
	font-family: tahoma;
}

.navigation {
	color:#000000;
	border:0px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #000000;
	border:1px solid #CCCCCC;
	font-size:12px;
    font-family:Arial;
	background-color: #CCCCCC;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
}

.navigation a:hover {
	color:#FFFFFF;
	border-color:1px solid #333333;
	background-color: #00609A;
}

.navigation span {
	text-decoration:none;
	border:1px solid #CCCCCC;
	color:#333333;
	font-size:12px;
    font-family:Arial;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
	background-color: #E8E8E8;
}

.f_input {
	color: #333333;
	font-size: 12px;
	font-family: Arial;
	background-image: url(../images/field_o.gif);
	background-repeat: repeat-x;
	width: 400px;
	height: 18px;
	border: 1px solid #999999;
    padding-left:5px;
}

.f_textarea {
	color: #757575;
	font-size: 11px;
	font-family: tahoma;
	background-image: url(../images/field_o.gif);
	background-repeat: repeat-x;
	width: 400px;
	border: 1px solid #999999;
}

.f_button {
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	border: none;
	color: #FFFFFF;
	cursor: pointer;
    -webkit-border-radius: 3px;	-moz-border-radius: 3px; border-radius: 3px;
	-moz-box-shadow: 0 1px 4px -3px black;
	-webkit-box-shadow: 0 1px 4px -3px black;
	box-shadow: 0 1px 4px -3px black;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 15px;
	text-align: center;
    margin: auto;
}

.f_button a {text-decoration: none;color: #FFFFFF;}
a.f_button {display:block;text-decoration: none;color: #FFFFFF;margin-top:10px;}
.f_button:hover { background-position: center top; }

.f_button2 {
    display:block;
	border: none;
	color: #FFFFFF;
	cursor: pointer;
    -webkit-border-radius: 3px;	-moz-border-radius: 3px; border-radius: 3px;
	-moz-box-shadow: 0 1px 4px -3px black;
	-webkit-box-shadow: 0 1px 4px -3px black;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-bottom: 5px;
	text-align: center;
	background-color: #fff;
	background-image: url(../images/bbcodes.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}

.f_button2 a {text-decoration: none;color: #FFFFFF;}
a.f_button2 {display:block;text-decoration: none;color: #FFFFFF;margin-top:10px;}
.f_button2:hover { background-position: center top; }
.news a.f_button2 {display:block;text-decoration: none;color: #FFFFFF;margin-top:10px;}

#login_form
{
    background: #fff;
    border:solid #1D7299 1px;
	position:absolute;
	top: 20px;
	left: 50%;
    margin-left:253px;
	width: 190px;
	height: 180px;
    display: none;
    z-index: 99;
    overflow: hidden;
    -webkit-border-radius: 3px;	-moz-border-radius: 3px; border-radius: 3px;     
}

#login_form #border
{
   padding:5px;
   text-align:left;
}



#share42 {
    display: inline-block;
    padding-left:5px;
}
#share42:hover {

}
#share42 a {
    opacity: 0.5;
    vertical-align: bottom;
}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}

/* Marquee Text */
.marquee_text_wrap {
  margin: 0 auto;
  width: 1100px;
}

.marquee_text {
  position: absolute;
  width: 1100px;
  margin-top: -27px;
  background: rgba(0,0,0, 0.8);
  color: #fff;
  height: 20px;
  padding-top: 7px;
  -webkit-border-radius: 0px 0px 5px 5px;
  -moz-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
}

/* Slider */
#news-pane {
  height: 264px;
  width: 680px;
  background: #fff;
  position: relative;
  display: none;
  margin-bottom: 20px;
}

#news-pane .news-image-placeholder {
  position: absolute;
  width: 350px;
  height: 264px;
  cursor: pointer;
}

.news-link {
  position: absolute;
  display: none;
}

.news-list {
  padding-left: 350px; 
}

.news-list .item {
  font-size: 14px;
  color: #000;
  position: relative;
  overflow: hidden;
  padding: 10px 10px 10px 15px;
  clear: both;
  font-family: Arial;
  cursor: pointer;
  display: block;
  text-decoration: none;
  border-top: 1px solid #007CB1;
  background-color: #fff;
  /*height: 32px;*/
  line-height: 16px;
}

.news-list .item:first-child {
  border-top: none;
}

.news-list .item span {
  display: block;
  /*height: 33px;*/
  overflow-y: hidden;
}

.news-list .item.active {
  background-color: transparent;
  color: #fff;
  /*background: url(../images/bg.jpg);*/
  background-color: #004366;
}

.news-list .item:last-child {
  border-bottom: none;
}

#news-pane #news-image {
  position: absolute;
  top: 5px;
  left: 10px;
}

.clr {
  clear: both;
}

.vtur_title {
	color: #004366;
	font-size: 17px;
	font-family: Arial;
	margin: 10px 0;
}

.vtur_block {
  float:left;
  width:120px;
  margin:0 10px;
}

.vtur_img {
  height:100px;
  text-align:center;
}

.vtur_text {
  text-align:center;
  color:#333;
  line-height:12px;
  height:50px;
}

.vtur_line {
  font-size: 1px;
  border-bottom: 1px solid #C7E5F3;
  padding-top:5px;
}

.cecutient {
	padding-top:4px;
}

.cecutient a {
	text-decoration:none;
	text-align:center;
	font-size:13px;
	color:#0289BC;

}

.cecutient a img{
	vertical-align:middle;
}

#dle-content table tr td  {
	vertical-align:top !important;
}